/**/

html {
	box-sizing: border-box;
}

body {
	margin: 0;
}

img {
	max-width: 100%
}

a {
	text-decoration: none;
}

*, *:before, *:after {
	box-sizing: inherit;
}

.container {
	margin: 0 auto;
	width: 1170px;
}

.divider {
	border: none;
	background: #F1AD1D;
	width: 62px;
	height: 4px;
}

.header-wrap {
	vertical-align: middle; /*
		border-bottom: 3px solid #F1B128; // Сокращенная форма записи
	*/
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F1B128
}

.header-left {
	display: inline-block;
	vertical-align: middle;
	/*
		Вертикальное выравнивание элемента,
		работает только при условии что у вас display:inline/inline-block
	 */
}

.header-right {
	display: inline-block;
	margin-left: 24%;
}

.header-logo {
}

.header-menu {
}

.menu-list {
	/*
		http://prntscr.com/1s4ph2r
		http://prntscr.com/1s4pi8l
		Когда мы нашим элементам задали отступы 35px
		то они добавились каждому слева и справа.
		но нам не нужны у элемента 1 с лева а у последнего с права
		Для этого мы делаем минусовой margin: 0 -35px;
		что бы убрать лишние.
	*/
	vertical-align: middle;
	margin: 0 -35px;
	/*
		http://prntscr.com/1s4o5vi
		у списка есть базовые свойства от браузера,
		они нам не нужны по этому их переписуем,
		padding: 0;	margin: 0;
	*/
	padding: 0;
}

.menu-item {
	display: inline-block;
	padding: 0 35px;
}

.menu-item a {
	color: black;
	text-decoration: none;
}

.menu-item.active a {
	color: #F1B128;
}

/*
* images-section
*/

.images-section {
	margin-top: 128px;
}

.images-section .section-header {
	margin-bottom: 100px;
	text-align: center;
	/*
		text-align - отцентровать текст.
	*/
}

.images-section .section-header .header-title {
	margin-bottom: 28px;
	color: #333333;
	font-weight: bold;
	font-size: 22px;
	line-height: 1;
	text-transform: uppercase;
	/*
		text-transform - сделать текст заглавными буквами.
		font-weight - толщина букв
	*/
}

.images-section .section-header .header-desc {
	color: #4D4943;
	font-size: 17px;
	line-height: 1.2;
}

.images-section .section-wrapper {
}

.images-section .images-wrapper {
	display: inline-block;
	vertical-align: top;
	margin: -15px;
	width: 52%;
	/*
		text-transform - сделать текст заглавными буквами.
		font-weight - толщина букв
		vertical-align - описывает вертикальное позиционирование строчных (inline), строчно-блочных (inline-block)
		https://developer.mozilla.org/ru/docs/Web/CSS/vertical-align
	*/
}

.images-section .images-wrapper .image-item {
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	margin: 15px;
	/*
		box-sizing - определяет как вычисляется общая ширина и высота элемента.
		https://developer.mozilla.org/ru/docs/Web/CSS/box-sizing
	*/
}

.images-section .images-wrapper .image-item-desc {
	position: absolute;
	bottom: 16px;
	left: 16px;
	background-color: #333333;
	padding: 14px;
	min-width: 116px;
	color: white;
	font-size: 14px;
}

.images-section .content-wrapper {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	padding-left: 30px;
	width: 48%;
}

.images-section .content-wrapper .content-title {
	margin-bottom: 26px;
	color: #333333;
	font-weight: bold;
	font-size: 18px;
	line-height: 1;
	text-transform: uppercase;
}

.images-section .content-wrapper .content-title .colored {
	color: #F1AD1D;
}

.images-section .content-wrapper .content-text {
	color: #505050;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.5;
}

.images-section .content-wrapper .content-text + .content-text {
	margin-top: 30px;
}

.images-section .content-wrapper .button {
	display: inline-block;
	box-sizing: border-box;
	margin-top: 36px;
	background: #F1AD1D;
	padding: 19px 27px;
	color: #fff;

	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	/*
		text-decoration - убрать у ссылки подчеркивание.
		https://developer.mozilla.org/en-US/docs/Web/CSS/text-decoration
	*/
}

/*
* images-section-secret
*/

.images-section-secret {
	margin-top: 116px;
}

.images-section-secret .section-header {
	text-align: center;
}

.images-section-secret .section-header .header-title {
	margin-bottom: 28px;
	color: #333333;
	font-weight: bold;
	font-size: 22px;
	line-height: 1;
	text-transform: uppercase;
}

.images-section-secret .section-header .header-desc {
	color: #4D4943;
	font-size: 17px;
	line-height: 1.2;
}

.images-section-secret .divider {
	margin: 48px auto 52px;
}

.images-section-secret .images-wrapper {
	margin: 2px 1px;
	/*
		делаем компинсацию из-за того что мы у элементов
		делали margin
	*/
}

.images-section-secret .image-item {
	display: inline-block;
	position: relative;
	/*
		когда мы все выровняли в одно строку то появился вот
		такой http://prntscr.com/1sdvcn6 отступ в 3px
		поэтому делаем margin что бы его сделать то как он на дизайне 2px
	*/
	margin: -2px -1px;
	width: 193px;
}

/*.images-section-secret .image-item:empty { display: none; }*/

.images-section-secret .image-item img {
	width: 100%;
}

.images-section-secret .image-item-desc {
	position: absolute;
	bottom: 16px;
	left: 16px;
	background-color: #333333;
	padding: 14px;
	min-width: 140px;
	color: white;
}

.images-section-secret .image-item-desc .colorred {
	color: #F1AD1D;
}
